import request from '@/utils/request'
export const xsxq_list = (data = {}) =>
  request({
    url: '/jdbg/xsjs_xsgl/index',
    data: {
      page: data.page,
      limit: data.limit,
      keyword: data.keyword,
      bs_type: data.bs_type,
    }
  })
export const xsxq_detail = (data = {}) =>
  request({
    url: '/jdbg/xsjs_xsgl/detail',
    data: {
      issubmit: '1',
      xs_id: data.xs_id
    }
  })
export const type_list = (data = {}) =>
  request({
    url: '/jdbg/xsjs_bsgl/type_list',
    data,
  })
